Ubuntu package isn't available anymore

I’ve been trying to install Cloudflare Warp in my Ubuntu Server following the instructions in this address:

https://pkg.cloudflareclient.com/

But I keep getting this as response: “E: Unable to locate package cloudflare-warp”
Even when trying different releases.

This is the same problem found by this user:

https://community.cloudflare.com/t/cant-install-warp-package-page-gives-404-error/521626

Is there a problem with the repo?

2 Likes